.mb-inside img {
	
}
/*** Overall MovingBoxes Slider ***/
.mb-wrapper {
	margin: 0 auto;
	position: relative;
	left: 0;
	top: 0;
/*	border-radius: 1em;
	-moz-border-radius: 1em;
	-webkit-border-radius: 1em;	*/
	
}

/* Panel Wrapper */
.mb-slider, .mb-scroll {
	width: 100%;
	height: 100%;
	overflow: hidden;
	margin: 0 auto;
	padding: 0;
	position: relative;
	left: 0;
	top: 0;

	/***(>'-')> Control Panel Font size here <('-'<)***/
	font-size: 18px;
}
.mb-scroll {
	border: 1px solid #ccc;
}

/* active slider border highlight */
.mb-active-slider {
	
}

/*** Slider panel ***/
.mb-slider .mb-panel {
	margin: 0 5px;
	padding: 0;
	display: block;
	cursor: pointer;
	float: left;
	list-style: none;
}
.mb-panel h2 {
	font-size: 20px;
	padding: 0.5em 10px;
}
.mb-panel p {
	font-size: 14px;
	padding: 0 10px 10px;
}
/* Cursor to arrow over current panel, pointer for all others,
change .current class name using plugin option, currentPanel : 'current' */
.mb-slider .mb-panel.current {
	cursor: auto;
}

/*** Inside the panel ***/
.mb-inside {
	/*padding: 5px;*/
	border: 1px solid #999;
}

.mb-inside * {
	max-width: 100%;
}

/*** Left & Right Navigation Arrows ***/
a.mb-scrollButtons {
	display: block;
	width: 45px;
	height: 58px;
	background: transparent url(../images/arrows.png) no-repeat;
	position: absolute;
	top: 50%;
	margin-top: -29px; /* if you change the arrow images, you may have to adjust this (1/2 height of arrow image) */
	cursor: pointer;
	text-decoration: none;
	outline: 0;
	border: 0;
}
a.mb-scrollButtons.mb-left {
	background-position: left top;
	left: -45px;
}
a.mb-scrollButtons.mb-right {
	background-position: right top;
	right: -45px;
}
a.mb-scrollButtons.mb-left:hover {
	background-position: left bottom;
}
a.mb-scrollButtons.mb-right:hover {
	background-position: right bottom;
}
a.mb-scrollButtons.disabled {
	display: none;
}

/*** Controls added below the panels ***/
.mb-controls {
	margin: 0 auto;
	text-align: center;
	/*background: #ccc;*/
	position: relative;
	z-index: 100;
}
.mb-controls a {
	color: #444;
	font: 12px Georgia, Serif;
	display: inline-block;
	text-decoration: none;
	padding: 2px;
	height: 18px;
	margin: 0 5px 0 0;
	text-align: center;
	outline: 0;
}
.mb-controls a.current, .mb-controls a:hover {
	color: red;
}
.mb-active-slider .mb-controls {
	
}

.mb-panel {
	width: 450px;
}

/* MovingBoxes dimensions set using css in v2.2.2+ */
#highlights .content > div { width: 870px; }

/* MovingBoxes dimensions set using css in v2.2.2+ */
div#main-holder div#recent-episodes div.content { width: 647px; }
div#main-holder div#recent-episodes div.content > div { width: 615px; }

/*MovingBoxes styling on subpages with no wireframes*/
div#recent-episodes  .mb-inside {
	border: 0px;
}

div#recent-episodes  .mb-wrapper {
	border: 0px;
}

div#news-show  .mb-inside {
	border: 0px;
}

div#news-show  .mb-wrapper {
	border: 0px;
}

body div#root div#main-holder div#main-content div#govt-channel-page div#recent-episodes {
	width: 530px;
}

div#news-show  .mb-scroll {
	border: 0px;
}

div#recent-episodes  .mb-scroll {
	border: 0px;
}